Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-2105

Clarify requirements for Hadoop in overview.html

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • 0.16.0
    • 0.16.0
    • None
    • None

    Description

      The requirements section of overview.html does not make it clear that items 2, 3 are required on all platforms. It conflates the requirements with how to install on Ubuntu. Unless one reads carefully, it is not clear that this applies to Windows, for example.

      Attachments

        1. patch.txt
          16 kB
          Jim Kellerman
        2. patch.txt
          1 kB
          Jim Kellerman
        3. HADOOP-2015_2_20071026.patch
          5 kB
          Arun Murthy

        Activity

          People

            jimk Jim Kellerman
            jimk Jim Kellerman
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: